View Issue Details

IDProjectCategoryView StatusLast Update
0000231MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000231: Cache enums
DescriptionCache enums

Cache the enums in subclass of Application:
http://developer.android.com/reference/android/app/Application.html
http://stackoverflow.com/questions/708012/android-how-to-declare-global-variables

If the array is null or empty, then get new values.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-06-05 09:00 e7andy New Issue
2012-06-05 09:07 e7andy Assigned To => e7andy
2012-06-05 09:07 e7andy Status new => confirmed
2012-06-05 09:13 e7andy Description Updated View Revisions
2012-06-05 09:24 e7andy Assigned To e7andy =>
2012-06-10 17:16 e7andy Assigned To => e7andy
2012-06-10 17:16 e7andy Status confirmed => assigned
2012-06-10 17:16 e7andy Status assigned => closed
2012-06-10 17:16 e7andy Resolution open => fixed
2012-06-10 17:16 e7andy Fixed in Version => 1.0
2012-06-26 08:16 e7andy Target Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task